This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 814034 - [abrt] kde-baseapps-4.8.1-1.fc16: __GI_raise: Process /usr/bin/kdialog was killed by signal 6 (SIGABRT)
[abrt] kde-baseapps-4.8.1-1.fc16: __GI_raise: Process /usr/bin/kdialog was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-baseapps (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:2f60ac2d189443d2015e06c869d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 00:50 EDT by Kerry
Modified: 2013-02-13 18:32 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:32:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.58 KB, text/plain)
2012-04-19 00:50 EDT, Kerry
no flags Details
File: dso_list (6.56 KB, text/plain)
2012-04-19 00:51 EDT, Kerry
no flags Details
File: environ (4.20 KB, text/plain)
2012-04-19 00:51 EDT, Kerry
no flags Details
File: maps (21.53 KB, text/plain)
2012-04-19 00:51 EDT, Kerry
no flags Details

  None (edit)
Description Kerry 2012-04-19 00:50:54 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        kdialog --geometry 200x200+100+2 --title 'NOW SCROBBLING:' --passivepopup 'Acid Mothers Temple|What\'s Your Name|Goodbye John Peel - Live in London 2004|371|1334806149' 10
crash_function: __GI_raise
executable:     /usr/bin/kdialog
kernel:         3.3.0-8.fc16.i686.PAE
pid:            31901
reason:         Process /usr/bin/kdialog was killed by signal 6 (SIGABRT)
time:           Thu 19 Apr 2012 13:29:14 EST
uid:            500
username:       nice
var_log_messages: Apr 19 13:29:16 politemadness abrt[31908]: Saved core dump of pid 31901 (/usr/bin/kdialog) to /var/spool/abrt/ccpp-2012-04-19-13:29:14-31901 (2408448 bytes)

backtrace:      Text file, 10836 bytes
dso_list:       Text file, 6722 bytes
environ:        Text file, 4298 bytes
maps:           Text file, 22044 bytes

build_ids:
:45ec0570faa498c9afa22e17a2f3db606b3fa2da
:9d63dc2ec7319f8f859631fe02b108b896da5450
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:79bfec225f9b058d4eb3ad2e4e290628d7a8d9c8
:0351a659bc0812678c67f62af1f802a5f367befc
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:7ee7bfcd5dc1c27272b03824d5490d43e7259bdf
:79ef11908b4525d24ef7c05dc78aa975853a60c7
:215756a72db00edc5cd0b48313b8e0eefbef89a4
:acc05ddd3c2ddfa8d4c5335025e3afeb682f5d5c
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:dbcabfe07fcb251ba04c0a9ea06dc92d15b2abfe
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:1004a93c948affaf767d695c554807245ad56731
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:42859023e4ec83a16446984b1e0c7510a38731c4
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:d82adfd8169d25a0f823966779994e08bc6769b6
:18f9097a075d1a713ff9b5980c1317932e923eb1
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:faa844e460702359079f4f15f1f881e87777abb6
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:b8c043967caec205989c74eb3f06f8cd7c255018
:2523878124d148ff4ee61481e219801ed71f535a
:0c66f47155090aa88fa0174effc38414db016842
:3d265e2c372336c6df1124c690c0bf867b399995
:6fdbfcd9e4f3f1a2e5346a39cc05ed4104315ccf
:361c3cb44e164d3839e932598d186cde70329a8c
:9cb5ee086765fab1551434c7ed328d6493f3c7e1
:0c342398f4e2124d7f1912bfaa602d6f24c9eee3
:eb703ad658873568367d1ac793f0f45c0a34b82c
:a99b592e7350bfc4e8e65cc1bb531a63fa23b91b
:8308f36066506ad8744dfbaaff4ee0804b8e57f2
:3439c6ad4b8031983c7c2f6a7992f76ff2cb7d1a
:51a5106af8712e52f0331db78f6f7fb1bcc439a5
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:aa6964d003cdc8e4b5b19de506cc31ee4d03c2a0
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:deea8c771268478496a9a533a365de8220355a9b
:82282bdd27c71e44d901db824d121545c0dc0159
:8c088dd25c1ca0b5d39bdeee30003597e4055bb7
:3fd7ab4ee871585f1039e8a888dbda16f0f3c671
:81db8f28788d0e50db128055ddbcce27acdc5b5f
:15bab279752ad8e30f901abae77bcb1ed1f38977
:19bce624dda8659f770012166d85bc075fb23f1a
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:dac209ec57fffb842b20e56fa8e6eb2eb43fee31
:9dc4519ab8da5f43832d5b3ffb30e79f8ea5712f
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:f3ce40c37cc8f28d3112bc81487b2789d7c5c034
:038a8d2df58d59548137885522a00e2f51912849
:8aefe72a022b5fbca0d6e97dea8435f549087494
:0ad0e27ba07b1fa4a324e687ef6deea78f408db6
:798697a352bae4178953ba502fb04f33dd0ed987
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:fa3c052f0e9e6213338cf4bde3a9b9d13f9c5783
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8eaddd0dc8e75a1f842ce7b7fced39dabf6c71d3
:eb2dec20f481add73e60a7e2faea8812d25c208b
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:0734d86ae63aaa1076f2d496858bc33d24ed819d
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:a8c99de4639dcadb730d5d78ec9f6b6d2dc87398
:1047304cbf69618956a434c3317a5b450d7221f3
:70ec0be07448920a83c0bceafed09d46008e56b1
:23d1086014ed5544b3df4cee1f95694032252322
:10cec21724c13b95ec03f00985b0405412817a49
:c739b3a97a1d0d9a4f6d426d070b402957db2aec
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:75dceabe44a2bc8e23945a7bc79959ced6d505dd
:124c4b029c6212458dd934b01a98e365e9b741fe
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:8f13ce64e5394ed91aa431d1e5d2a68747344e75
Comment 1 Kerry 2012-04-19 00:50:59 EDT
Created attachment 578501 [details]
File: backtrace
Comment 2 Kerry 2012-04-19 00:51:01 EDT
Created attachment 578502 [details]
File: dso_list
Comment 3 Kerry 2012-04-19 00:51:03 EDT
Created attachment 578503 [details]
File: environ
Comment 4 Kerry 2012-04-19 00:51:05 EDT
Created attachment 578504 [details]
File: maps
Comment 5 Fedora End Of Life 2013-01-16 14:57:20 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 18:32:24 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.